local fn = _gn(0x46F8696933A63C9B)
--- Gets the world rotation of the specified bone of the specified entity.
-- This native is used in casinoroulette.c but I don't know yet what is the difference with _GET_ENTITY_BONE_ROTATION
function Global.GetEntityBonePosition_2(entity, boneIndex)
	return _in2(fn, entity, boneIndex, _rv)
end
